/* GERAL */
#htmfrio, #htmfrio * {
	margin:0;
	padding:0;
	list-style:none;
	border:0;
}
#htmfrio * a:hover{
	text-decoration:underline;
}
#htmfrio .boxcinza {
	background-color:#f3f3f3;
	border:1px solid #d3d3d3;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#575757;
	float:left;
}
#htmfrio .boxcinza p {
	line-height:15px;
	padding:5px;
}
#htmfrio .bg_branco {
	background-color:#fff;
}
#htmfrio .centralizar {
	text-align:center;
}
#htmfrio .largura_442 {
	width:440px;_width:442px;
}
#htmfrio .titulo_tracejado {
	font-size:11px;
	text-indent:5px;
	color: #024b4c;
	line-height:22px;
	background-image:url(https://img.terra.com.br/esportes/copaamerica2007/img/tracejado.gif);
	background-repeat:repeat-x;
	background-position:center bottom;
}
#htmfrio .chapeu_442 {
	position:relative;
	color:#fff;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:bold;
	height:28px;
	background-repeat:no-repeat;
	line-height:28px;
	text-indent:10px;
	background-image:url(https://img.terra.com.br/esportes/copaamerica2007/img/chapeu_442.gif);
	width:442px;
}
#htmfrio .chapeu_442 form {
	position:absolute;
	top:5px; _top:4px;
	right:6px;
}
#htmfrio .chapeu_442 form select {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:9px;
	color:#03595a;
	font-weight:normal;
	border:1px solid #ccc;
	height:15px;
	width:136px
}

#htmfrio .chapeu_442.selectbox {
	background-image:url(https://img.terra.com.br/esportes/copaamerica2007/img/chapeu_442_selectbox.gif);
}
#htmfrio .foto_legenda {
	background-color:#d5d5d5;
	border:1px solid #b5b5b5;
	float:left;
	margin: 2px 4px 2px 2px;
	display:inline;
}
#htmfrio .foto_legenda.bgverde {
	background-color:#087a7a;
	color:#FFFFFF;
	border-color:#076666;
}
#htmfrio .foto_legenda.bgverde a {
	color:#FFFFFF;
	text-decoration:none;
}
#htmfrio .foto_legenda p {
	padding:1px;
	line-height:11px;
}
#htmfrio p.legenda {
	line-height:10px;
}
#htmfrio .foto_legenda.foto_212 {
	width:212px;_width:214px;
}
#htmfrio .foto_legenda.foto_136 {
	width:136px;_width:138px;
}
#htmfrio h2 {
	font-size:20px;
	font-weight:normal;
	color:#014043;
}
#htmfrio .boxcinza h4 {
	display:block;
	font-size:14px;
	font-weight:bold;
	color:#014043;
	line-height:30px;
	background-image:url(https://img.terra.com.br/esportes/copaamerica2007/img/tracejado.gif);
	background-position:0 bottom;
	background-repeat:repeat-x;
}
#htmfrio table {
	float:none;
}
#htmfrio table tr td {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#575757;
}

/* SEDES */
#htmfrio.sedes_capa #mapa_cidades {
	position:relative;
}
#htmfrio.sedes_capa #mapa_cidades img {
	_margin:0 -3px 0 -3px;
}
#htmfrio.sedes_capa #mapa_cidades .box_sede {
	position:absolute;
	left:6px; 	_left:-440px;
	top:160px;
	background-color:#FFFFFF;
	border:1px solid #ccc;
	width:138px;	_width:140px;
	display:block;
	visibility:hidden;
}
#htmfrio.sedes_capa #mapa_cidades .box_sede img {
	margin:0 -2px 0 0;
}
#htmfrio.sedes_capa #mapa_cidades .box_sede * {
	float:none;
}
#htmfrio.sedes_capa #mapa_cidades ul li {
	font-size:10px;
	padding-left:1px;
	line-height:15px;
	border-bottom:1px dotted #ccc;
}
#htmfrio.sedes_capa #mapa_cidades ul li a {
	text-decoration:none;
	color:#026b62;
}
#htmfrio.sedes_capa #mapa_cidades ul li a:hover {
	text-decoration:underline;
}
#htmfrio.sedes_capa #mapa_cidades ul li.chapeu {
	background-color:#026b64;
	color:#fff;
}
#htmfrio.sedes_capa .boxcinza h4 {
	width:138px;
	margin:0 0 0 5px;
	float:left;
}
#htmfrio.sedes_capa .boxcinza p {
	clear:left;
	width:260px;_width:270px;
	margin:0 0 0 3px;
	float:left;
}
#htmfrio.sedes_capa .boxcinza .coluna {
	float:right;
	margin:5px 5px 0 0;
	display:inline;
	width:150px;
}
#htmfrio.sedes_capa .boxcinza .coluna p {
	width:auto;
	clear:none;
	margin:0;
}
#htmfrio.sedes_capa .boxcinza .coluna .foto_legenda {
	margin-left:4px;
	margin-top:7px;
}
#htmfrio.sedes .boxcinza ul {
	background-repeat:no-repeat;
	height:61px;
}
#htmfrio.sedes .boxcinza ul.cidade_barinas { background-image:url(https://img.terra.com.br/esportes/copaamerica2007/img/sedes_aba_bg_barinas.gif); }
#htmfrio.sedes .boxcinza ul.cidade_barquisimeto { background-image:url(https://img.terra.com.br/esportes/copaamerica2007/img/sedes_aba_bg_barquisimeto.gif); }
#htmfrio.sedes .boxcinza ul.cidade_caracas { background-image:url(https://img.terra.com.br/esportes/copaamerica2007/img/sedes_aba_bg_caracas.gif); }
#htmfrio.sedes .boxcinza ul.cidade_ciudadguayana { background-image:url(https://img.terra.com.br/esportes/copaamerica2007/img/sedes_aba_bg_ciudadguayana.gif); }
#htmfrio.sedes .boxcinza ul.cidade_maracaibo { background-image:url(https://img.terra.com.br/esportes/copaamerica2007/img/sedes_aba_bg_maracaibo.gif); }
#htmfrio.sedes .boxcinza ul.cidade_maturin { background-image:url(https://img.terra.com.br/esportes/copaamerica2007/img/sedes_aba_bg_maturin.gif); }
#htmfrio.sedes .boxcinza ul.cidade_merida { background-image:url(https://img.terra.com.br/esportes/copaamerica2007/img/sedes_aba_bg_merida.gif); }
#htmfrio.sedes .boxcinza ul.cidade_puertolacruz { background-image:url(https://img.terra.com.br/esportes/copaamerica2007/img/sedes_aba_bg_puertolacruz.gif); }
#htmfrio.sedes .boxcinza ul.cidade_sancristobal { background-image:url(https://img.terra.com.br/esportes/copaamerica2007/img/sedes_aba_bg_sancristobal.gif); }
#htmfrio.sedes .boxcinza ul li {
	float:left;
}
#htmfrio.sedes .boxcinza ul li a {
	background-position:0 0;
	height:25px;
	display:block;
	margin:36px 0 0 9px;
}
#htmfrio.sedes .boxcinza ul li a:hover, #htmfrio.sedes .boxcinza ul li a.s {
	background-position:0 -25px;
}
#htmfrio.sedes .boxcinza ul li a#tab_ultimas { background-image:url(https://img.terra.com.br/esportes/copaamerica2007/img/sedes_aba_noticias.gif); width:60px}
#htmfrio.sedes .boxcinza ul li a#tab_fotos { background-image:url(https://img.terra.com.br/esportes/copaamerica2007/img/sedes_aba_fotos.gif); width:52px }
#htmfrio.sedes .boxcinza ul li a#tab_atracoes { background-image:url(https://img.terra.com.br/esportes/copaamerica2007/img/sedes_aba_atracoes.gif); width:75px }
#htmfrio.sedes .boxcinza ul li a#tab_estadio { background-image:url(https://img.terra.com.br/esportes/copaamerica2007/img/sedes_aba_estadio.gif); width:66px }
#htmfrio.sedes .boxcinza ul li a#tab_calendario { background-image:url(https://img.terra.com.br/esportes/copaamerica2007/img/sedes_aba_calendario.gif); width:83px }
#htmfrio.sedes .boxcinza ul li a#tab_guia { background-image:url(https://img.terra.com.br/esportes/copaamerica2007/img/sedes_aba_guia.gif); width:41px }

#sedes_conteudo, #sedes_conteudo table tr td {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
}
#sedes_conteudo .textolinkbold {
	font-weight:bold;
}
#sedes_conteudo.ultimas {
	padding:0 0 0 5px;
}
#sedes_conteudo a {
	color:#024c4d;
	text-decoration:none;
}
#sedes_conteudo a:hover {
	text-decoration:underline;
}
#sedes_conteudo .data2 {
	border-bottom:1px solid #bbbbbb;
	font-weight:bold;
	color:#8C8C8C;
	font-size:11px;
	margin:8px 0 0 0;
	width:425px;
	display:block;
}
#sedes_conteudo .lista {
	font-size:11px;
	padding:1px;
	margin:0;
}
#sedes_conteudo.fotos {
	padding:0 0 0 5px;
}
#sedes_conteudo.fotos img {
	margin-right:5px;
}
#sedes_conteudo.atracoes img {
	_margin:0 -2px 0 -2px;
}
#sedes_conteudo.atracoes #coluna1 {
	float:left;
	width:280px; _width:290px;
	margin:0 7px 0 0;
	padding:0 5px 0 5px;
}
#sedes_conteudo.atracoes #coluna1 h4 {
	font-size:14px;
	margin:0;
}
#sedes_conteudo.atracoes #coluna1 p {
	padding:0 0;
}
#sedes_conteudo.atracoes #coluna2 {
	float:left;
	width:139px;_width:142px;
	padding:0 0 70px 3px;
	background-color:#fff;
	border-left:1px dotted #999;
	border-bottom:1px solid #ccc;
}
#sedes_conteudo.atracoes #coluna2 .chapeu_cinza{
	float:left;
	width:136px;
	text-indent:2px;
	background-color:#8c8c8c;
	line-height:16px;
	color:#fff;
	border-bottom:1px solid #fff;
	margin-top:12px;
}
#sedes_conteudo.atracoes #coluna2 img{
	margin-bottom:2px;
}
#sedes_conteudo.atracoes #coluna2 a{
	display:block;
	clear:both;
	width:136px;
	margin:0;
	padding:0;
	_margin-top:2px;
}
#sedes_conteudo.estadio img {
	_margin:0 -2px 0 -3px;
}
#sedes_conteudo.estadio #coluna1 {
	float:left;
	width:280px; _width:290px;
	margin:0 7px 0 0;
	padding:0 5px 0 5px;
}
#sedes_conteudo.estadio #coluna1 h4 {
	font-size:14px;
	line-height:20px;
	padding:8px 0 8px 0;
}
#sedes_conteudo.estadio #coluna1 table {
}
#sedes_conteudo.estadio #coluna1 table tr td.tab5 {
	color:#7c7c7c;
	background-image:url(https://img.terra.com.br/esportes/copaamerica2007/img/tracejado.gif);
	background-repeat:repeat-x;
	font-size:11px;
	padding:2px 0 2px 0;
}
#sedes_conteudo.estadio #coluna1 table tr td.tab6 {
	color:#000;
	background-image:url(https://img.terra.com.br/esportes/copaamerica2007/img/tracejado.gif);
	background-repeat:repeat-x;
	font-size:11px;
	padding:2px 0 2px 0;
}
#sedes_conteudo.estadio #coluna2 {
	float:left;
	width:139px;_width:142px;
	padding:0 0 70px 3px;
	background-color:#fff;
	border-left:1px dotted #999;
	border-bottom:1px solid #ccc;
	_margin:0 -6px 0 0;
}
#sedes_conteudo.estadio #coluna2 .chapeu_cinza{
	clear:both;
	float:left;
	width:136px;
	text-indent:2px;
	background-color:#8c8c8c;
	line-height:16px;
	color:#fff;
	border-bottom:1px solid #fff;
	margin-top:12px;
}
#sedes_conteudo.estadio #coluna2 img{
	margin-bottom:2px;
	display:inline;
	clear:both;
	float:left;
	_margin-left:-3px;
}
#sedes_conteudo.estadio #coluna2 a{
	display:block;
	clear:both;
	width:136px;
	margin:0;
	padding:0;
	_margin-top:2px;
}
#sedes_conteudo.calendario img {
	float:left;
	margin:4px 0 0 0;
}
#sedes_conteudo.calendario table {
	width:298px;
	float:left;
	margin:4px 0 0 4px;
}
#sedes_conteudo.calendario table tr td.tab5 {
	color:#7c7c7c;
	background-image:url(https://img.terra.com.br/esportes/copaamerica2007/img/tracejado.gif);
	background-repeat:repeat-x;
	font-size:11px;
	padding:2px 0 2px 0;
}
#sedes_conteudo.calendario table tr td.tab6 {
	color:#000;
	background-image:url(https://img.terra.com.br/esportes/copaamerica2007/img/tracejado.gif);
	background-repeat:repeat-x;
	font-size:11px;
	padding:2px 0 2px 0;
}
#sedes_conteudo.calendario table tr td.chapeu_cinza{
	text-indent:2px;
	background-color:#8c8c8c;
	line-height:16px;
	color:#fff;
	margin-top:12px;
}
#sedes_conteudo.guia table tr td.chapeu_cinza{
	text-indent:2px;
	background-color:#8c8c8c;
	line-height:16px;
	color:#fff;
	margin-top:12px;
}
#sedes_conteudo.guia table#icones {
	border:1px solid #ccc;
	background-color:#f9f9f9;
}
#sedes_conteudo.guia table#icones tr td img{
	border:0;
	margin:0 4px 0 0;
}
#sedes_conteudo.guia table#icones tr td{
	padding:5px;
	line-height:35px;
}
#sedes_conteudo.guia table tr td {
	padding:0 5px;
}
#sedes_conteudo.guia .titulo_tracejado {
	font-size:10px;
	color: #024b4c;
	line-height:22px;
	background-image:url(https://img.terra.com.br/esportes/copaamerica2007/img/tracejado.gif);
	background-repeat:repeat-x;
	background-position:center bottom;
}
#sedes_conteudo.guia table tr td h4, #sedes_conteudo.guia table tr td img {
	font-size:14px;
	line-height:35px;
	margin:0 5px 0 0;
	float:left;
}
#sedes_conteudo.calendario .sedes_tabela {
width:440px;
margin:0;
padding:0;
}
